body {
	border: 0;
	margin: 0;
}
body,th,td,p,ul,li,option,select {
  font-size: 11px;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  }
* html body {
  font-size: x-small; /* for IE5/Win */
  f\ont-size: small; /* for other IE versions */
  }
  html {
  		border: 0; /* IE/Win Gap */
  }
.button  {
	color: #fff;
	font-weight: bold;
	font-size: 11px;
	background-color: #0098A5;
	text-transform: capitalize;
}
div.centered {
	text-align:center;
}
div.centered table {
	margin: 0 auto;
	text-align: left;
}
.hr {
	width: 100%;
	height: 1px;
	margin: 0 0 1.2em 0;
	overflow:hidden;
	border-bottom:1px solid #c8c9c8;
	clear:both;
}

.align-center {
	text-align:center;	
}

.align-justify {
        text-align:justify;
}

.heading  { 
	/*font-family: times, Times New Roman, times-roman, georgia, serif;*/
	font-family: Arial;
	color: #ffffff;
	font-size: 14px;
	font-weight: bold;
	letter-spacing: 1px;
	display: block;
	background-image: url(../img/arrow.gif);
	background-repeat: no-repeat;
	background-position: 0 50%; 
	margin: 0.4em 0;
	padding: 0 0 0 25px;
	float: none;
}

.heading_grn  { 
	/*font-family: times, Times New Roman, times-roman, georgia, serif;*/
	font-family: Arial;
	color: #ffffff;
	font-size: 14px;
	font-weight: bold;
	letter-spacing: 1px;
	display: block;
	background-image: url(../img/arrow1.gif);
	background-repeat: no-repeat;
	background-position: 0 50%; 
	margin: 0.4em 0;
	padding: 0 0 0 25px;
	float: none;
}

h1 {
	color: #004251;
	font-weight: lighter;
	font-size: 20pt;
	font-family: Tahoma, Verdana, "Arial margin-top 10px";
	margin-top: 0px;
	margin-bottom: 4px;
}

h2 {
        color: #004251;
        font-weight: lighter;
        font-size: 18pt;
        font-family: Tahoma, Verdana, "Arial margin-top 10px";
        margin-top: 0px;
        margin-bottom: 4px;
}

h3 {
        color: #004251;
        font-weight: lighter;
        font-size: 16pt;
        font-family: Tahoma, Verdana, "Arial margin-top 10px";
        margin-top: 0px;
        margin-bottom: 4px;
}


a.list  { color: #004251; text-decoration: none }
a.list:hover { text-decoration: underline }
#bottom { color: #000; font-weight: bold; }
#bottom a { color: #000; font-weight: bold; text-decoration: none }
#bottom a:hover { text-decoration: underline }
#topnav a   { color: #fff; font-size: 10px; font-weight: bold; text-decoration: none }
#topnav a:hover { text-decoration: underline }
#location a   { color: #004251; text-decoration: none }
#location a:hover { text-decoration: underline }
a {
	/*color: #004251;*/
	color: #3366CC;
	text-decoration: none;
}
a:hover { color: #008290; text-decoration: underline}
/*a:hover { background-color: #44b3bd; color: #004251; border-bottom: 1px solid; text-decoration: none }*/

.caption {
	padding: 10px 27px 10px 27px;
	color: #ffffff;
}
.caption a {
	color: #44B3BD;	
	font-weight: bold;
	text-decoration: none;
}
.caption a:hover {
	text-decoration: underline;
}

#news {
	list-style: none;
	margin: 0;
	padding: 0;
}
#news li {
	background-image: url(../img/news_icon.gif);
	background-repeat: no-repeat;
	background-position: 10 15%;
	padding: 3px 5px 3px 30px;
	margin: .4em 0;
}
#news a {
/*	color: #44b3bd;*/
	color: #3366CC;
	text-decoration: none;
}
#news a:hover {
	text-decoration: underline;
}

#events {
	list-style: none;
	margin: 0;
	padding: 0;
}
#events li {
	background-image: url(../img/events_icon.gif);
	background-repeat: no-repeat;
	background-position: 10 15%;
	padding: 3px 5px 3px 30px;
	margin: .4em 0;
}
#events a {
/*	color: #44b3bd;*/
	color: #3366CC;
	text-decoration: none;
}
#events a:hover {
	text-decoration: underline;
}

form#search {
	background-color: #004251;
	padding: 7px 5px 7px 5px;
	margin: 0;
	float: none;
}
#search .text {
	font-size: 10px;
	width: 100px;
	background-color: #D4EBEF;
	margin-right: 6px;
}
#search .button {
	font-size: 10px;
	background-color: #004251;
	color: #FFFFFF;
	margin-right: 6px; 
}

form#quicklinksdrop {
	background-color: #004251;
	padding: 7px 5px 7px 5px;
	margin: 0;
	float: none;
}


form#quicklinks {
	background-color: #004251;
	padding: 7px 5px 7px 5px;
	margin: 0;
	float: none;
}

#quicklinks .select {
	font-size: 10px;
	width: 165px;
	background-color: #D4EBEF;
	margin-right: 6px;
}
#quicklinks .button {
	font-size: 10px;
	background-color: #004251;
	color: #FFFFFF;
	margin-right: 6px; 
}

.sidenav_container {
	width: 210px;
	background-color: #D4EBEF;
}
.side_nav {
	list-style-type: disc;
	color: #004251;
}
.side_nav a {
	color: #004251;
	text-decoration: none;
	font-weight: bold;
}
.side_nav a:hover {
	text-decoration: underline;
}
.side_nav ul {
	list-style: none;
	margin-left: 0;
	padding-left: 1em;
	text-indent: -1em;
}

.side_nav li {
	padding: 6px 0px 7px 0px;
	margin: 0.4em 0;
}

/* MENU with submenus using lists START */
.side_nav1 {
	list-style-type: disc;
	color: #004251;
	font-weight: bold;
}
.side_nav1 a {
	color: #004251;
	text-decoration: none;
}
.side_nav1 a:hover {
	text-decoration: underline;
}
.side_nav1 ul {
	list-style: none;
	margin-left: 0;
	padding-left: 1em;
	text-indent: -1em;

}

.side_nav1 li {
	padding: 6px 0px 7px 0px;
	margin: 0.4em 0;
}

.side_nav2 {
	list-style-type: circle; 
	color: #004251;
	font-weight: normal;
}
.side_nav2 a {
	color: #004251;
	text-decoration: none;
	border-bottom: #000000 dotted 1px;
}
.side_nav2 a:hover {
	text-decoration: underline;
}
.side_nav2 ul {
	list-style: none;
	margin-left: 0;
	padding-left: 1em;
	text-indent: -1em;
}

.side_nav2 li {
	padding: 3px 0px 0px 0px;
	margin: 0.4em 0;
/*	border-bottom: #000000 dotted 1px; */
}

/* menu with submenus STOP */

.footer {
	color: #fff;
}

#secnav {
	padding: 2 5 2 20;
	background-image: url(../img/logo_curve.gif);
	background-repeat: no-repeat;
/*	background-color: #004251; */
	
	color: #fff;
	font-family: Tahoma, Verdana, Arial;
	font-weight: lighter;
	font-size: 13pt;
}

#secnavcover {
	padding: 2 5 2 20;
	background-image: url(/fileadmin/main_uni_template/newwebsite/img/bg_nav2013.jpg);
	background-repeat: no-repeat;
/*	background-color: #004251; */
	
	color: #fff;
	font-family: Tahoma, Verdana, Arial;
	font-weight: lighter;
	font-size: 13pt;
}

#topnav ul
{
	margin-left: 0;
	padding-left: 0;
	color: White;
	float: right;
	width: 100%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	background-image: url(../img/bg_nav.gif);
	background-repeat: repeat;
	background-position: 0 50%;
}
#topnav ul li {
	display: inline;
}
#topnav ul li a
{
	/*padding: 0.2em 1em;*/
	padding: 6px 0.7em 7px 0.7em;
	color: White;
	text-decoration: none;
	float: right;
	/*border-right: 1px solid #fff; */
}
#topnav ul li a:hover
{
	background-color: #44B3BD;
	color: #fff;
}
table.breadcrumbtable {
	width: 100%;
	border: 1px solid #004251;
	background: #f4f4f4;
	padding: 5px;
}

/* table colors for the USP website */
#unitb table {
	border: 1px solid #004251;
}
#unitb table td {
	margin: 0;
	padding: 8px 20px;
}
.unitbtr {
	background: #0098A5;
	color: #fff;
}
.unitbtralt {
	background: #D4EBEF;
}
#sitetitle
{
	color: #fff;
	font-family: Tahoma, Verdana, Arial;
	font-weight: lighter;
	font-size: 13pt;
	padding: 2 5 2 20;
}
#profile img {
	padding:2px;
  	border:1px solid #ddd;
}
.profile {
	padding:3px 3px 3px 3px;
  	border:1px solid #ddd;
	background: #ffffff;
}

.imgFrame {
	padding:3px 3px 3px 3px;
  	border:1px solid #ddd;
	background: #ffffff;
}

/******************* Policies website ************************************ start */


#policieslogin
{
	color: #fff;
	font-family: Tahoma, Verdana, Arial;
	font-weight: lighter;
	font-size: 13pt;
	padding: 2 5 2 20;
}
#policieslogin a
{
	color: #fff;
	text-decoration: none;
}
#policieslogin a:hover
{
	text-decoration: underline;
}
div.Menu {
	width: 140px;
	margin: 0;
	padding: 5px;
	border: 1px solid #cec58c;
	background-color: #ece8c9;
}
div.Menu1 {
	margin: 0;
	padding: 5px;
	border: 1px solid #0098A5;
	background-color: #D4EBEF;
}
/* Styles for DOCINFO page */
div.policyDetails {
        padding: 5px 5px 5px 5px;
        border: 1px solid #0098A5;
   background: #F2F5F7;

}

div.policyDetails table {
   width: 100%;
}


div.policyDetails td, th {
   border-bottom: 1px solid #0098A5;
   padding:2px 5px;
   empty-cells: show;
}

div.policyDetails th {
   background: #D4EBEF;
   width: 125px;
   text-align: left;
}
/*Table data */
div.tabularData {
  padding: 5px 0px 5px 0px;
/*      margin: 5px 5px 20px 10px;*/
}

div.tabularData table {
  border-left: 0px solid #0098A5; /*#FDE9C4;*/
  border-top: 0px solid #0098A5; /* #FDE9C4;*/
}

div.tabularData td, th {
   border-right: 0px solid #CC9966; /*#CC9966;*/
   border-bottom: 1px solid #0098A5;
   padding:2px 5px;
}

div.tabularData th {
  border-top: 1px solid #0098A5;
  border-bottom: 1px solid #0098A5;
  background: #0098A5 url("../images/h4_bg.jpg") repeat-x bottom left;
        color: #D4EBEF;
  text-align: left;
}

.row {
        background: #FFF;
}

.shadedRow {
  background: #D4EBEF;
}

.noShadedRow {
  background: #FFF;
}

/*test table */
div.finance {
        width: 100%;
}

div.finance table {
  border: 1px solid #cec58c;
  padding: 5px 5px 5px 5px;
  width: 100%;
  background-color: #ece8c9;
  width: 100%;
}

div.finance td, th {
   border-right: 0px solid #CC9966; /*#CC9966;*/
   border-bottom: 0px solid #ACACAC;
}
/******************* Policies website ************************************ stop */

/********************DFL Website **************************************** start */
.sidenav_containerdfl {
	width: 165px;
	background-color: #D4EBEF;
}

/****************************DFL Website ********************************* stop*/

/* logo styling */
#header h1
{
	/*margin: 10px 25px;*/
	font-weight: bold;
	height: 41px;
	font-size: 26px;
	color: #ffffff;
}

#header h1 span
{
	background: url(/fileadmin/main_uni_template/newwebsite/img/usp_main_logo.gif) left top no-repeat;
	min-width: 117px;
	width: 117px;
	height: 41px;
	position: absolute;
}
div#btlogo {
	width: 117px;
	height: 42px;
	padding: 0;
	border: #000000 0px solid;
	background: url(/fileadmin/main_uni_template/newwebsite/img/usp_main_logo.gif);
/*	background: url(/fileadmin/main_uni_template/newwebsite/img/usp_40.gif);*/
}
div#btlogo40 {
	width: 117px;
	height: 42px;
	padding: 0;
	border: #000000 0px solid;
	background: url(/fileadmin/main_uni_template/newwebsite/img/usp_main_logo.gif);
/*	background: url(/fileadmin/main_uni_template/newwebsite/img/usp_40.gif);*/
}
/* random images rotator */
div#rotator
{
	width: 239px;
	height: 145px;
	padding: 0;
	border: #000000 0px solid;
	background: url(/random_images/home_top_images/random.php);
}

/* 
Random images rotator : Labasa Campus
added: 20151119 Pritesh Chandra
 */
div#rotatorLabasaCampus
{
        width: 239px;
        height: 145px;
        padding: 0;
        border: #000000 0px solid;
        background: url(/fileadmin/files/centres/dflnorth/rand_img/random.php);
}

div#midrotator
{
	width: 564px;
	height: 338px;
	padding: 0;
	border: #000000 0px solid;
	background: url(/random_images/home_middle_banners/grad_banners_2010/rotate.php);
}
/* USP Logo Images */
div#logolay {
   	width:233px;
   	height:145px;
   	padding:0px;
   	border: #000000 0px solid;
   	background-image:url(/fileadmin/main_uni_template/newwebsite/img/usp_logo.gif);
}
div#webfilterlogo {
   	width:370px;
   	height:121px;
   	padding:0px;
   	border: #000000 0px solid;
   	background-image:url(/fileadmin/main_uni_template/img/print_logo.gif);
}
div#logoside {
   	width:33px;
   	height:145px;
   	padding:0px;
   	border: #000000 0px solid;
   	background-image:url(/fileadmin/main_uni_template/newwebsite/img/usp_logo_side.gif);
}
div#logoslogan {
   	width:295px;
   	height:145px;
   	padding:0px;
   	border: #000000 0px solid;
   	background-image:url(/fileadmin/main_uni_template/newwebsite/img/future_slogan1.gif);
}
div#logocover{
	width:100%;
	height:100%;
	background-image:url(/fileadmin/main_uni_template/newwebsite/img/clr.gif);
/*	image-repeat:repeat;*/
}

/* added 2009/02/08 chandra_p  make the first menu blink */
.first_menu_blink {   text-decoration: blink}

@-webkit-keyframes blink {
  from { opacity: 1.0; }
  to { opacity: 0.0; }
}

blink {
  -webkit-animation-name: blink;
  -webkit-animation-iteration-count: infinite;
  -webkit-animation-timing-function: cubic-bezier(1.0,0,0,1.0);
  -webkit-animation-duration: 1s;
}


/* added 2010/05/11 chandra_p rotate images for CFDL site */
div#cfdlmidrotator
{
	width: 524px;
	height: 290px;
	padding: 0;
	border: #000000 0px solid;
	background: url(/random_images/cfdl_home_images/rotate.php);
}

/* Quick Links Box for Finance*/
table.alerts
{ text-align: center;
font-family: Verdana;
font-weight: normal;
font-size: 11px;
color: #404040;
width: 200px;
background-color: #fafafa;
border: 1px #0098a5 solid;
border-collapse: collapse;
border-spacing: 0px;}


.alertHd
{ border-bottom: 2px solid #0098a5;
background-color: #0098a5;
text-align: center;
font-family: Verdana;
font-weight: bold;
font-size: 11px;
color: #ffffff;}


.alertBod p
{ text-align: left;
font-family: Verdana, sans-serif, Arial;
font-weight: normal;
font-size: 11px;
line-height: 12px;
color: #404040;
background-color: #fafafa;
text-indent: -8px;
margin-left: 10px;
margin-right: 10px;
margin-top: 5px;
margin-bottom: 5px;}

.alertBod li
{ text-align: left;
font-family: Verdana, sans-serif, Arial;
font-weight: normal;
font-size: 11px;
line-height: 12px;
color: #404040;
background-color: #fafafa;
margin-right: 10px;
margin-top: 10px;
margin-bottom: 5px;}

#message_box { position: absolute; top: 0; left: 0; z-index: 10; background:#ffc; padding:5px; border:1px solid #CCCCCC; text-align:center; font-weight:bold; width:99%; }

.message_alert{border:1px solid #CCCCCC; position:absolute; width:250px; border:1px solid #c93; background:#ffc; padding:5px; left:0px; top : -170px;}
#newsticker-demo { padding:5px 5px 0;}
.newsticker-jcarousellite ul li{ list-style:none; display:block; padding-bottom:1px; margin-bottom:5px; }
.clear { clear: both; }

/* coin-slider */
#rSlider { width: 564px; height: 338px; }
div#coin-slider img { position:absolute; top:0; left:0; z-index:8;}
div#coin-slider img.active { z-index:10;}
div#coin-slider img.last-active {z-index:9;}
.coin-slider { overflow: hidden; zoom: 1; position: relative; }
.coin-slider a{ text-decoration: none; outline: none; border: none; }
.cs-buttons { font-size: 0px; padding: 10px; float: left; }
.cs-buttons a { margin-left: 5px; height: 10px; width: 10px; float: left; border: 1px solid #B8C4CF; color: #B8C4CF; text-indent: -1000px; }
.cs-active { background-color: #B8C4CF; color: #FFFFFF; }
.cs-title { width: 545px; padding: 10px; background-color: #000000; color: #FFFFFF; }
.cs-prev, .cs-next { background-color: #000000; color: #FFFFFF; padding: 0px 10px; }

#msgbox {
	border: 1px solid #e2c822;
	padding: 21px 21px 21px 21px;
	background-color: #fff9d7;	
	text-align: center;
}

